@charset "utf-8";
/*content start*/
#content{width:774px;float:left;}
#Focus{margin-bottom:6px;}
#FocusCnt{overflow:hidden;border-left:1px solid #ababab;border-right:1px solid #ababab;padding-top:10px;background:transparent url(topbg1.gif) repeat-x 0px 16px;height:1%;padding-bottom:12px;}
.FocusBox{overflow:hidden;float:left;width:380px;}
.borderRight{border-right:1px solid #aaa;}
.productPic{float:left;overflow:hidden;text-align:center;margin-top:16px;width:124px;}
.productInfo{float:right;width:216px;margin-right:16px;}
#Focus p.priceA{font-weight:bold;font-size:10px;text-decoration:none;}
#Focus p.priceB{color:#f00;font-weight:bold;font-size:12px;padding-top:8px;}

#Focus .action{overflow:hidden;}
#Focus .action a:link{background:transparent url(bgsi.png) no-repeat 0px 0px;color:#fff;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;height:24px;line-height:23px;margin-right:10px;text-decoration:none;width:86px;text-align:center;}
#Focus .action a:visited{background:transparent url(bgsi.png) no-repeat 0px 0px;color:#fff;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;height:24px;line-height:23px;margin-right:10px;text-decoration:none;width:86px;text-align:center;}
#Focus .action a:hover{background:transparent url(bgsi.png) no-repeat 0px 0px;color:#fff;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;height:24px;line-height:23px;margin-right:10px;text-decoration:underline;width:86px;text-align:center;}

a.index:link{font-size:13px;color:#555;}
a.index:visited{font-size:13px;color:#555;}
a.index:hover{font-size:13px;color:green;}


#leftCnt{border-left:1px solid #ababab;border-right:1px solid #ababab;height:1%;overflow:hidden;}
.contentStart{background:transparent url(boxbg.gif) no-repeat -1px -2px;clear:both;
font-size:0%;height:6px;width:774px;}
.contentEnd{background:transparent url(boxbg.gif) no-repeat -1px -30px;clear:both;font-size:0%;height:10px;width:774px;}
.leftBoxEndIndex{background:transparent url(boxbg.gif) no-repeat -1px -51px;clear:both;font-size:0%;height:10px;width:774px;}
.leftBox{overflow:hidden;}

#leftCnt ul li{border-bottom:1px solid #ccc;text-align:left;overflow:hidden;margin:16px auto;width:746px;padding-bottom:16px;padding-top:10px;}

h3 a:link{border-bottom:1px solid #060;color:#555;font-family:Arial;font-size:16px;font-size-adjust:none;font-weight:bold;line-height:22px;text-decoration:none;}
h3 a:visited{border-bottom:1px solid #060;color:#555;font-family:Arial;font-size:16px;font-size-adjust:none;font-weight:bold;line-height:22px;text-decoration:none;}
h3 a:hover{border-bottom:1px dashed #318905;color:#318905;text-decoration:none;font-size:16px;font-size-adjust:none;font-weight:bold;line-height:22px;text-decoration:none;}

.prodPic{float:left;width:130px;display:block;text-align:center;margin-top:16px;}
p.priceA{font-weight:bold;font-size:12px;text-decoration:line-through;}
p.priceB{color:#f00;font-weight:bold;font-size:12px;}
.prodInfo{float:right;width:600px;}
h3 a:link{font-size:16px;font-weight:bold;color:#3C7329;}
h3 a:visited{font-size:16px;font-weight:bold;color:#3C7329;}
h3 a:hover{font-size:16px;font-weight:bold;color:#3C7329;}
h3 span{color:#f00;font-weight:bold;padding-right:5px;font-size:14px;}
.prodInt{color:#666;font-stretch:normal;margin-bottom:6px;text-align:justify;line-height:22px;}
.version{display:block;clear:both;margin:0 0 10px 0;}
.version strong{font-weight:bold;padding-right:4px;color:#444;}
.version span{margin-right:28px;color:#444;}
.version img{vertical-align:middle;}
.action{overflow:hidden;}




.action a:link{background:transparent url(bgs.png) no-repeat 0px -148px;color:#3C7329;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;height:23px;line-height:23px;margin-right:18px;text-decoration:none;width:88px;text-align:center;}
.action a:visited{background:transparent url(bgs.png) no-repeat 0px -148px;color:#3C7329;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;height:23px;line-height:23px;margin-right:18px;text-decoration:none;width:88px;text-align:center;}
.action a:hover{background:transparent url(bgs.png) no-repeat 0px -148px;color:#3C7329;display:block;float:left;font-family:Arial,Helvetica,sans-serif;font-size:12px;font-weight:bold;height:23px;line-height:23px;margin-right:18px;text-decoration:underline;width:88px;text-align:center;}
/*content end*/




#partner{border:1px solid #009933;overflow:hidden;margin:0 auto;display:block;height:1%;clear:both;}
#partner h5{display:block;color:#333;padding:4px 20px;font-family:Arial, Helvetica, sans-serif;
background:#DDFFDD url(partner.gif) no-repeat 9px 13px;font-size:13px;margin-bottom:8px;line-height:24px;font-weight:bold;}
#partner h5 a{color:#f00;font-weight:bold;font-family:Arial, Helvetica, sans-serif;font-size:12px;text-decoration:none;}
#partner h5 span{padding-left:6px;color:#f00;font-weight:bold;font-size:12px;}
#partner .details{overflow:hidden;margin-bottom:6px;}


#partner .picss1{border-right:1px solid #DDDDDD;float:left;padding-left:6px;padding-right:10px;width:240px;}
#partner .infos1{float:right;margin-left:10px;margin-right:8px;width:450px;}
#partner .infos1 p a{color:#CC6648;text-decoration:underline;}
#partner .infos1 p a:hover{text-decoration:none;}

#partner .links{display:block;overflow:hidden;clear:both;margin-top:16px;padding-left:20px;margin-bottom:12px;}
#partner dd{border:1px solid #ccc;padding:1px;float:left;margin-right:8px;}
#partner dd a{display:block;font-weight:bold;text-decoration:none;background:transparent url(ok.gif) no-repeat 6px 5px;padding-left:24px;padding-right:10px;padding-top:2px;padding-bottom:2px;}
#partner dd a:link{color:green;}
#partner dd a:visited{color:green;}
#partner dd a:hover{background-color:#f0f0f0;color:#00CC00;}




#findex{clear:both;overflow:hidden;}
#findex h2{font-weight:bold;font-size:14px;font-family:Trebuchet MS;padding-bottom:4px;padding-left:4px;color:#060;}
.fcontent{width:240px;float:left;overflow:hidden;padding-right:12px;}
.fcontenta{overflow:hidden;height:60px;}
.fcontent img{float:left;margin:6px 12px 8px 2px;}
.fcontent p{overflow:hidden;padding:0pt;width:162px;text-align:justify;line-height:18px;}
#findex a{color:#666;}





a.transfer:link{border:1px solid #FFDD99;background-image:none;width:220px;color:#FF6C00;font-weight:normal;margin:0;text-align:left;padding-left:12px;}
a.transfer:visited{border:1px solid #FFDD99;background-color:#FFF9ED;background-image:url(transfer.gif);color:#FF6C00;background:none;width:220px;font-weight:normal;margin:0;text-align:left;padding-left:12px;}
a.transfer:hover{border:1px solid #FFDD99;background-image:none;width:220px;color:#FF6C00;font-weight:normal;margin:0;text-align:left;padding-left:12px;}



